====================
whipper-image-verify
====================

-----------------------------------------------------------------------------
Verifies the image from the given .cue files against the AccurateRip database
-----------------------------------------------------------------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper image verify *<CUEFILE>*
| whipper image verify **-h**

Options
=======

| **-h** | **--help**
|     Show this help message and exit

Arguments
=========

| *<CUEFILE>*  CUE file to load rip image from

See Also
========

whipper(1), whipper-image(1)
